html {
    font-family: 'Montserrat', sans-serif;
}
body {
    margin: 0;
    background-color: #efefef;
}

header {
    background-color: #364552;
    color: white;
    padding: 3rem 2rem;
}

header h1 {
    font-size: 4rem;
    text-align: center;
}

.container {
    width: 400px;
    margin: 0 auto;
}

section article:hover {
    box-shadow: 0 0.1rem 0.4rem rgba(0,0,0,0.3);

}

section article {
    transition: all 0.3s ease;
    background-color: #fff;
    margin: 1rem 0;
    border-radius: 0.5rem;
    padding: 0.25rem 0;
    cursor: pointer;
}

section article h2, section article p {
    margin: 1rem;
}

footer {
    background-color: #222;
    padding: 3rem;
    color: #fff;
}

footer section {
    float: right;
}

footer p {
    margin: 0;
}

footer a {
    transition: color 0.3s ease;
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: cornflowerblue;
}